» Ubuntu » Pakete

Error

two or more packages specified (warzone2100 hardy)